Compliant Control Architecture - Bug #968
Segfault in component info printing, if unconfigured ports
03/20/2012 03:59 PM - Anonymous

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

03/20/2012

100%
0.00 hour

Description

Associated revisions

Revision 388 - 03/21/2012 04:55 PM - anordman

Fixed printing of components with unconfigured ports
fixes #968

History

#1 - 03/21/2012 04:55 PM - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r388.
